package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 专业评估VO
 * @author 萌
 */
public class SchoolAppraiseVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 评估分类名称 */
    private String appraiseClassName;

    /** 内容 */
    private String content;

    public String getAppraiseClassName() {
        return appraiseClassName;
    }

    public void setAppraiseClassName(String appraiseClassName) {
        this.appraiseClassName = appraiseClassName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "SchoolAppraiseVO{" +
                "appraiseClassName='" + appraiseClassName + '\'' +
                ", content='" + content + '\'' +
                '}';
    }
}
